uuid: fb5ec94f-1c0e-4a07-b922-e2c7650b6c09
langcode: en
status: true
dependencies:
  module:
    - config_merge
id: config_sync.module.config_merge
snapshotSet: config_sync
extensionType: module
extensionName: config_merge
items: {  }
